» Ubuntu » Packages

Error

two or more packages specified (libghc-chart-dev raring)